# Copyright (c) 2024 Athena RC.
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
# SPDX-License-Identifier: Apache-2.0
#
# Contributors:
#      Lefteris Mamatas - author
#      George Koukis - contributor

# rolerequest-ath-george.yaml
apiVersion: registration.edgenet.io/v1alpha1
kind: RoleRequest
metadata:
  name: georgioskoukisrr
  namespace: athena-rc
spec:
  firstname: Georgios
  lastname: Koukis
  email: <>
  roleref: 
    kind: ClusterRole
#    name: edgenet:tenant-collaborator
    name: edgenet:tenant-admin 
